.block-slider-gallery {
    padding-block: clamp(3.4375rem, 3.1157rem + 1.3993vw, 4.375rem);
    text-align: center;
}

.block-slider-gallery h2 {
    margin: 0;
}

/* Slider */

.gallery-slider-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1.25rem;
    position: relative;
    margin-top: 3.125rem;
}

.gallery-slider {
    position: relative;
    width: 100%;
}

.gallery-slider img {
    width: 100%;
    height: auto;
    display: block;
}

.swiper-button-prev::after,
.swiper-button-next::after {
    content: none !important;
}

.gallery-slider-wrapper .custom-arrow {
    position: static;
    transform: none;
    background: none;
    border: none;
}

.swiper-pagination {
  position: static;
  margin-top: 2rem;
  text-align: center;
}

.swiper-pagination-bullet {
    background: var(--colour-grey-300);
    height: 14px;
    width: 14px;
}
.swiper-pagination-bullet-active {
    background: var(--colour-blue-500);
}
